<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <!--packages -->
    <link rel="stylesheet" type="text/css" href="node_modules/font-awesome/css/font-awesome.css"/>

</head>
<body>

</body>
</html>